Este artigo também está disponível em:
Este artigo foi traduzido usando tradução automática. Ele pode conter alguns erros ou traduções estranhas. Ainda assim, achamos que é útil para você ler este artigo de ajuda em seu idioma nativo. Informe-nos se este artigo foi útil ou se você tem algum outro comentário, na parte inferior do artigo.

Nós suportamos uma grande variedade de navegadores web, tanto para desktops quanto para dispositivos móveis.

Como o LMS Easy LMS funciona?

Easy LMS é um LMS baseado em nuvens. Isto significa que nós oferecemos um serviço de software a partir de um local remoto (também chamado SaaS) que pode ser acessado e usado livremente em qualquer lugar com acesso à internet. Isto significa:

Não são necessários downloads.
Não há versão aplicativo móvel do Easy LMS.

O que você precisa para usar o Easy LMS?

Um dispositivo (por exemplo, desktop, laptop, smartphone, tablet).
Uma conexão de internet.
Um navegador suportado.

Nós atualmente suportamos a última versão dos seguintes navegadores:

Área de trabalho

Cromado
Firefox
Ópera
Borda
Safari

Móvel

Cromado
Firefox
Safari

A partir de 20 de fevereiro de 2020, nós paramos de suportar o Internet Explorer 11. De acordo com a Microsoft, IE11 é uma 'solução de compatibilidade' para clientes corporativos para lidar com sites legados que devem ser atualizados para navegadores modernos. Ao invés de colocarmos muito esforço para suportar este navegador antigo, estamos muito mais interessados em gastar tempo e dinheiro para manter nosso site com boa aparência e trabalhar bem para os outros 98% dos nossos visitantes. Não é que nós não nos importamos com os outros 2%, nós só queremos causar o maior impacto para o maior número de pessoas!
Este artigo foi útil?
Cancelar
Obrigado!